body{background: #121212;margin: 0px;padding: 0px; color: #f5f5f5;font-family: 'Trebuchet MS';min-height: 920px !important; height:100% !important;}
.base{background: #111111;background: #000000;background-image: url('/images/back.jpg');background-size: 90%;height: 100%; width: 100%;background-position: top;background-repeat: no-repeat;}
.unselectable {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}
::selection
{
	background: #ccb226 !important;
}

/* DevMode warning splash screen styles */
.blured{
	filter: blur(5px);
}
.dev-warn{
    position: fixed;
    top: 0px;
	width: 100%;
    background: #6e1d00f0;
    font-size: 14px;
    padding: 8px 17px 10px 8px;
}
.dev-warn-splash{
    width: 100%;
    height: 100%;
    background: #6e1d00f0;
    padding: 20px;
    position: fixed;
    left: 0;
    top: 0;
}
.dev-warn-splash .dev-warn-cont{
	max-width: 60%;
    margin: 0 auto;
    position: relative;
    top: 50%;
    font-size: 17px;
    line-height: 22px;
    transform: translateY(-50%);
	background: #ffffff20;
    padding: 10px 18px;
}
.dev-warn-splash .dev-warn-close-btn{
    position: absolute;
    right: 50px;
    top: 10px;
    width: 30px;
    height: 30px;
    background: #ffffff20;
	cursor: pointer;
}
.dev-warn-splash .dev-warn-close-btn:hover{
	background: #ffffff40;
}
.dev-warn-splash .dev-warn-close-btn>span{
    width: 30px;
    height: 3px;
    transform: translateY(13px) rotate(45deg);
    position: absolute;
    background: white;
}
.dev-warn-splash .dev-warn-close-btn>span:nth-child(2){
	transform: translateY(13px) rotate(-45deg);
}
/* End */

.chart{
	width: 100%;
    margin: 10px 0px 60px 0px;
}
.fwc_exmp_pic{
	width: 400px;
    float: left;
	margin: 0px 30px 10px 0px;
}
@media screen and (max-width: 600px){ .fwc_exmp_pic{ width: 100%; } }
.fwc_desc{
	font-size: 20px;
	text-align: justify;
}

@media screen and (max-width: 800px) {
	.fwc_desc{font-size: 17px;line-height: 26px}
}

.mt20{ margin-top: 20px; }
.clr{
	clear: both;
}
.adhei{height:50px;}
.paybutton.comboprice > table
{
	line-height: 18px;
}
.paybutton.comboprice > table td:nth-child(even)
{
	min-width: 52px;
}
.paybutton.comboprice > table .cross_line
{
	height: 1px;
    border: 0px solid red;
    border-bottom-width: 2px;
    position: relative;
    top: -10px;
    transform: rotate(-16deg);
}
.paybutton.comboprice
{
	padding: 4px 14px;
}
.payfield-inline, .payfield-cols{
	display: grid;
	margin-bottom: 10px;
	max-width: 933px;
	margin-left: auto;
    margin-right: auto
}
.payfield-inline{
	grid-template: auto / 1fr auto;
	gap: 10px;
}
.payfield-inline .wholeline{
	grid-column: 1/3;
	margin-right: 0px;
}
.payfield-cols{
	grid-template: auto / 1fr 1fr;
	gap: 10px;
}
.payfield-inline input{
	width: 100% !important;
}
.payfield-inline .paybutton, .payfield-cols .paybutton{
	float: none;
	width: unset;
	margin: unset;
}
.payfield-inline input, .payfield-cols input{
	width: unset;
	box-sizing: border-box;
	margin: unset !important;
	padding: 13px;
}
.payfield-inline .payemail, .payfield-cols .payemail{
	width: unset;
	height: unset;
	margin: unset;
}
.paybutton_morelink{
    font-size: 18px;
    color: #8b876a;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    margin-left: 50%;
    transform: translateX(-50%);
    transition: all 0.2s;
}
.paybutton_morelink:hover{
	color: #aba587;
}
.payvariants{
    max-width: 933px;
    font-size: 16px;
    margin: 30px auto;
    text-align: justify;
}
.payvariant_title{
    text-align: center;
    font-size: 26px;
    margin-bottom: 11px;
    padding-top: 40px;	
}
.payvariant_desc{
	color: #d5d5d5;
}
@media screen and (max-width: 1080px){
	.paybutton {
    	padding: 12px 20px !important;
		font-size: 21px !important;
	}
	.paybutton.comboprice{
		padding: 4px 20px !important;
	}
	.paybutton.comboprice > table {
		line-height: 14px;
	}
	.payfield-inline, .payfield-cols{
		max-width: 800px;
	}
}
@media screen and (max-width: 800px){
	.payfield-cols{
	grid-template: auto / 1fr;
	gap: 10px;
	}
	.payfield-inline{
		max-width: 500px;
	}
	.payfield-cols{
		max-width: 500px;
	}
}
@media screen and (max-width: 550px){
	.payfield-inline{
		grid-template: auto / 1fr;
		gap: 10px;
	}
	.payfield-inline .wholeline{
		grid-column: 1/2;
	}
	.paybutton[type=coupon]{
		margin-bottom: 40px;
	}
}

.splitmales{margin-top: 14px;}
.section{max-width: 1280px;margin-left: auto;margin-right: auto;padding-bottom: 100px;font-size: 0px;}
.sectioncover{background: #121212;height: 100%;width: 100%;background-position: top;background-repeat: no-repeat;background-size: 100%;}
.cov3{background: #121212;background-repeat: no-repeat;background-position-y: bottom;background-position-x: center;background-size: 100%;}
.totaldark{padding-top: 30px;}
.logotop{background-image: url('/images/logo.png');width: 260px;height: 140px;background-size: contain;background-repeat: no-repeat;background-position-x: center;background-position-y: top;margin-bottom: -40px;}
.logobottom{background-image: url('/images/logo2.png');width: 160px;height: 50px;background-size: contain;background-repeat: no-repeat;background-position: center;margin-bottom: 10px;}
.navigation ul li{font-size: 30px; color: #f5f5f5; list-style: none; display: block;line-height: 60px;font-family: 'Trebuchet MS';}
.description{max-width: 700px;font-size: 20px;margin-top: 10vw;}
.ancor{font-size: 60px;font-family: 'Trebuchet MS';padding-top: 30px;width: 500px;display: inline-block;}
.paybutton{padding: 14px 20px;text-align: center;font-size: 24px;margin-left: auto;margin-right: auto;width: 287px;margin-top: 40px;}
.day{width: 60px;background:#121212;height: 40px;border: 2px solid #7d6d13;display: inline-block;line-height: 40px;text-align: center;font-size: 24px;}
.month{width: 60px;background:#121212;height: 40px;border: 2px solid #7d6d13;display: inline-block;margin-left: 16px;line-height: 40px;text-align: center;font-size: 24px;}
.year{width: 120px;background:#121212;height: 40px;border: 2px solid #7d6d13;display: inline-block;margin-left: 16px;line-height: 40px;text-align: center;font-size: 24px;}
.date{margin-top: 30px;margin-bottom: 30px;}
.male{width: 283px;display: inline-block;background-color:#7d6d13;height: 30px;line-height: 30px;text-align: center;font-size: 24px;}
.female{width: 283px;display: inline-block;background-color:#7d6d13;height: 30px;line-height: 30px;text-align: center;font-size: 24px;}
.on{background-color:#ccb226;}
.enterblock{width: 330px;margin-top: 30px;}
.enter1, .enter2, .enter3, .enter4, .enter5, .enter6, .enter7, .enter8, .enter9, .enter0 {width: 85px;height: 85px;background-color: #ccb226;touch-action: manipulation;
line-height: 85px;text-align: center;font-size: 32px;margin-right: 14px;margin-bottom: 14px;display: inline-block;}
.enterC{touch-action: manipulation;width: 184px;height: 85px;background-color: #ccb226;line-height: 85px;text-align: center;font-size: 32px;margin-right: 14px;margin-bottom: 14px;display: inline-block;}
.calculate:hover, .enter1:hover, .enter2:hover, .enter3:hover, .enter4:hover, .enter5:hover, .enter6:hover, .enter7:hover, .enter8:hover, .enter9:hover, .enter0:hover, .enterC:hover{cursor:pointer;background-color: #7d6d13;}
.male:hover, .female:hover{cursor:pointer;background-color: #948118;}
.on.male:hover, .on.female:hover{cursor:pointer;background-color: #ccb226;}
.block1{display: inline-block;width: 30%;text-align: left;}
.block2{display: inline-block;vertical-align: top;margin-top: 25px;font-size: 20px;width: 24%;text-align: left;}
.matrix1{margin-bottom: 10px;}
.calculate{width: 300px;height: 55px;background-color:#7d6d13;line-height: 55px;text-align: center;font-size: 26px;margin-bottom: 30px;}
.aboutinfo{font-size: 17px;line-height: 24px;margin-top: 30px;margin-bottom: 30px;}
.aboutinfo p {}
.ancor2{font-size: 26px;margin-top: 30px;}

.black{}
.footer{border-top: 1px solid #463d0d;font-size: 0px;}
.footerin{max-width: 1280px; margin-left: auto; margin-right: auto;margin-top: 40px;padding-bottom: 40px;color: #464330;}
.ftb1, .ftb2{width: 50%;display: inline-block;font-size: 15px;vertical-align: top;}
.ftb3{width: 100%; margin-top: 30px;font-size: 15px;}
.read{margin-top: 40px;font-size: 0px;text-align: center;}
.readpart{font-size: 16px; width: 30%; margin-right: 1.5%; margin-left: 1.5%; text-align: left; display: inline-block;vertical-align:top;}
.ancor3{font-size: 26px;margin-bottom: 20px;}
.mxcol{width: 100px;height: 100px;display: inline-block;}
.matrixscheme{max-width: 330px; font-size: 0px;padding-bottom: 40px; margin-top: 30px;}
.mxcol{font-size: 20px;line-height: 100px; text-align: center;}
.lt{border-right: 1px solid #7d6d13;border-bottom: 1px solid #7d6d13;}
.rt{border-left: 1px solid #7d6d13;border-bottom: 1px solid #7d6d13;}
.cnt{border: 1px solid #7d6d13;}
.ld{border-right: 1px solid #7d6d13;border-top: 1px solid #7d6d13;}
.rd{border-left: 1px solid #7d6d13;border-top: 1px solid #7d6d13;}
.ct{border-right: 1px solid #7d6d13;border-bottom: 1px solid #7d6d13;border-left: 1px solid #7d6d13;}
.cl{border-right: 1px solid #7d6d13;border-bottom: 1px solid #7d6d13;border-top: 1px solid #7d6d13;}
.cr{border-left: 1px solid #7d6d13;border-bottom: 1px solid #7d6d13;border-top: 1px solid #7d6d13;}
.cd{border-left: 1px solid #7d6d13;border-top: 1px solid #7d6d13;border-right: 1px solid #7d6d13;}
.littlescheme .mxcol{width: 50px;height: 50px;line-height: 50px;}
.littlescheme{width: 190px;margin-top: 70px;display: inline-block;vertical-align: top;}
.matrixtext{background-image: url('/images/normal.png');width: 130px;height: 80px;background-repeat: no-repeat;background-size: contain;
margin-bottom: -120px;margin-left: 16px;z-index: 2;position: relative;}
.about{width: 70%;display: inline-block;vertical-align: top;margin-left: 3.2%;}
.block3{font-size: 24px;}
.block3a{font-size: 20px;}
.nomargin{margin-left: 0px;}
.oplacheno div{height: 34px;line-height: 30px;padding-left: 14px;width: 100%;}
.tabletext{line-height: 20px !important;font-size: 17px;padding-top: 8px;border: 1px solid #7d6d13;background-color: rgba(0,0,0,0.8);}
.tableancor1{background-color: #ccb226;padding-right: 2px;}
.tableancor2{background-color: #7d6d13;padding-right: 2px;}
.oplacheno{margin-top: 30px;}
.centring{text-align: center;}
.sign{font-size: 30px;margin-top: -20px;margin-bottom: 40px;}
.matrixnormal{margin-top: -40px;margin-left: 36px;font-size: 26px;padding-bottom: 20px;}
.matrixabove{font-size: 24px;}
.matrixsovm1, .matrixsovm2, .matrixsovm1b, .matrixsovm2b{font-size: 20px;width: 48%; display: inline-block; vertical-align: top;}
.matrixsovm2b, .matrixsovm1b{margin-left: 3%;}
.matrixsovm2{margin-top: 94px;}
.matrixsovm2b{margin-top: 130px;}
.matrixsovm1b{margin-top: 40px;}
.fix1{margin-top: 30px;}
.slogan{font-size: 58px;margin-top: 11vw;}
i{font-size: 15px;}
hr{margin: 0px;height: 5px;border: 0px;background: radial-gradient(circle,#121212 0%, #7d6d13 100%) !important;}
.float{margin-top: 42px;float: right;}
.clearboth{clear:both;}
.mrgn{margin-top: 18px;}
.mrgn2{}
.littlescheme{display: inline-block !important;}
.ftb1 a{color: #464330;text-decoration: none;}
.ftb1 a:hover{text-decoration: underline;}
.socialsin{
width: 30px;
height: 30px;
margin-right: 12px;
vertical-align: top;
display: inline-block;
background-size: cover !important;
background-repeat: no-repeat !important;
}
.fbwa{background:url('/images/fbwa.png');}
.instwa{background:url('/images/instwa.png');}
.vkwa{background:url('/images/vkwa.png');}
.okwa{background:url('/images/okwa.png');}
.ytwa{background:url('/images/ytwa.png');}
.socialsin:hover{background-position:0 -30px;}

@media screen and (max-width: 1600px) {
.base{background-size: 100%;background-position-x: right;}
}

@media screen and (max-width: 1400px) {
.base{background-size: 100%;background-position-x: 50%;}
}

@media screen and (max-width: 1300px) {
.section{width: calc(100% - 60px); margin-left: 30px; margin-right: 30px;}
.block1{width: 50%;}
.footerin{width: calc(100% - 60px); margin-left: 30px; margin-right: 30px;}
.description{max-width: 600px;font-size: 19px;}
.slogan {font-size: 56px;}
.logotop{width: 220px;}

}

@media screen and (max-width: 1150px) {.slogan{font-size: 52px;}.slogan{margin-top: 9vw;}.description{font-size: 19px;margin-top: 9vw;}.logotop{width: 200px;height: 140px;}}
@media screen and (max-width: 1100px) {.base{background-size: 130%;background-position-x: 60%;}}



@media screen and (max-width: 950px) {
.ancor {width: 320px;font-size: 42px;}
.aboutinfo {font-size: 16px;margin-top: 60px;}
.description {font-size: 16px;max-width: 500px;}
.float {margin-top: 28px;}
.calculate {font-size: 22px;width: 240px;}
.block2{width: 40%;}
.about {width: 50%;margin-left: 3%;}
.aboutfix{margin-top: 20px;}
.slogan{font-size: 48px;}
.logotop{width: 180px;}
}
@media screen and (max-width: 800px) {
.description {font-size: 16px;margin-top: 11vw;line-height: 22px;max-width: 400px;}
.section {padding-bottom: 40px;}
.block1, .block2{width: 50%;}
.aboutfix{margin-top: 20px;}
.slogan{font-size: 42px;}
.logotop{width: 170px;height: 100px;}
.base{background-size: 146%;background-position-x: 60%;}
}
@media screen and (max-width: 800px) {
.readpart{width: 100%;margin: 0px;}
.ancor3{margin-top: 46px;}
.read{margin-top: 0px;}
.block1, .block2{width: 285px;margin-left: auto; margin-right: auto;display: block;}
.calculate {width: 285px;}
.paybutton {margin-top: 10px;width: 255px;font-size: 20px;}
.float{width: 200px;height: 50px;line-height: 50px;margin-bottom: -30px;display: block;float: none;margin-left: auto;margin-right: auto;}
.ancor{width: 100%;font-size: 36px;text-align: center;}
.enterblock{width: 285px;}
.gg1{margin-right: 0px;}
.calculate{width: 285px;margin-left: auto; margin-right: auto;}
.slogan{font-size: 36px;}
.description, .aboutinfo, .matrix1{font-size: 17px !important;}
.base{background-image: url('/images/backmob.jpg');background-size: 80%;background-position-x: right;}
.logotop{width: 160px;}
.about {margin: 0px;width: 100%;}
.littlescheme{margin-left: auto;margin-right: auto;display: block !important;margin-bottom: -40px;margin-top: 80px;width: 160px;}
}



@media screen and (max-width: 650px) {
.logotop {padding-top: 0px;height: 60px;}
.slogan{padding-top: 260px;}
.section{width: calc(100% - 40px); margin-left: 20px; margin-right: 20px;}
.footerin{width: calc(100% - 40px); margin-left: 20px; margin-right: 20px;}
.base{background-image: url('/images/backmob.jpg');background-size: 88%;background-position-x: right;}
.totaldark{padding-top: 20px;}
}
@media screen and (max-width: 550px) {

.description, .aboutinfo {font-size: 16px !important;line-height: 22px;}
.base{background-image: url('/images/backmob.jpg');background-size: 100%;background-position-x: right;}
}
@media screen and (max-width: 480px) {
.totaldark{padding-top: 10px;}
.section{width: calc(100% - 20px); margin-left: 10px; margin-right: 10px;}
.footerin{width: calc(100% - 20px); margin-left: 10px; margin-right: 10px;}
.logotop{width: 140px;height: 80px;}
.ftb1, .ftb2{width: 100%;margin-bottom: 30px;}
.ftb3{width: 100%; margin-top: 0px;}
.slogan {font-size: 25px;margin-top: 70px;margin-bottom: -20px;}
.base{background-image: url('/images/backmob.jpg');background-size: 110%;background-position-x: 40%;}
.description{margin-top: 16vw;max-width: 320px;}
}

@media screen and (max-width: 440px) {
	.base{background-image: url('/images/backmob.jpg');background-size: 130%;background-position-x: 20%;}
	
}


.contain{display: inline-block;position: relative;padding-left: 35px;margin-top: 9px;cursor: pointer;font-size: 22px;user-select: none;vertical-align: top;margin-bottom: 10px;}
/* Hide the browser's default radio button */
.contain input {position: absolute;opacity: 0;cursor: pointer;}
/* Create a custom radio button */
.checkmark { position: absolute;top: 0;left: 0;height: 25px;width: 25px;background-color: #121212;border-radius: 50%;border: 2px solid #7d6d13;}
.contain:hover input ~ .checkmark {background-color: #564c11;}
/* When the radio button is checked, add a blue background */
.contain input:checked ~ .checkmark {background-color: #ccb226;}
/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {content: "";position: absolute;display: none;}
/* Show the indicator (dot/circle) when checked */
.contain input:checked ~ .checkmark:after {display: block;}
/* Style the indicator (dot/circle) */
.contain .checkmark:after {
	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.matrixscheme{display: none;}
.fix1{display: none;}
.fix2{display: none;}
.matrix1{display: none;}
.matrixsovm2, .matrixsovm2b{display: none;}
.matrixsovm1, .matrixsovm1b{display: none;}
.soloblock1, .soloblock2, .sovmblock1, .sovmblock2{width: 400px;}
@media screen and (max-width: 1300px) {.soloblock1{width: 285px;margin-right: 115px;}}
@media screen and (max-width: 900px) {.soloblock1, .soloblock2, .sovmblock1, .sovmblock2 {width: 320px;}.soloblock1{margin-right: 0px;}}
@media screen and (max-width: 800px) {.soloblock1, .soloblock2, .sovmblock1, .sovmblock2 {width: 285px;}.soloblock2{margin-top: 18px;}.soloblock1{margin-right: auto;}}


/* hidestate */
@media screen and (max-width: 1300px) {
.matrixsovm1, .matrixsovm2, .matrixsovm1b, .matrixsovm2b {width: 285px;font-size: 20px;}
.mxcol {width: 93px;height: 93px;}
.matrixsovm1b, .matrixsovm2b {width: 200px;}
.block3{font-size: 20px;margin-top: 40px;}
}
@media screen and (max-width: 1300px) {
	.matrixsovm1b, .matrixsovm2b {width: 285px;margin-top: 10px;}
	.fix1{margin-left: auto;margin-right: auto;}
	.fix2 {margin-left: auto; margin-right: auto;}
}
@media screen and (max-width: 800px) {
.block1, .block2 {width: 285px;}
.block3{margin-bottom: 40px;}
}
@media screen and (max-width: 600px) {
	.block3{margin-bottom: 40px;}
	.matrixsovm2{margin-top: 50px;}
}

.frozen, .frozen:hover { /*background-color: #33301a; color:#5d583a;*/cursor:default;background-color: #ccb226; color:#fff; }
.calculate a
{
	text-decoration:none;
	color:white;
}
.empty_link
{
	text-decoration:none;
	color:inherit !important;
}
.plh
{
	color: #5d583a;
}


.payemail
{
	border: 2px solid #716e5c;
	border-width: 2px;
    float: left;
    height: 52px;
	margin-right: 10px;
}
.payemail.active
{
	border: 2px solid #7d6d13;
	border-width: 2px;
}
.payemail input[type=text]
{
	font-size: 24px;
    width: 592px;
    border: 0px;
    margin: 11px;
    background: none;
    outline: none;
    color: white;
		text-align: center;
	
}
.payemail input[type=text]::placeholder
{
	color: #5d5b51;

}
.payemail.active input[type=text]::placeholder
{
	color: #5d583a;
}
.paybutton
{
	cursor: default;
	float:left;
	margin-top: 0px;
	background: linear-gradient(137deg,rgb(173, 167, 137) 0%,rgb(121, 117, 89) 100%);
}
.paybutton.active
{
	background: linear-gradient(137deg,rgba(213,195,92,1) 0%,rgba(145,130,44,1) 100%);
	cursor: pointer;
}
.paybutton.active:hover 
{
	background: #cab751;
}
a.login-btn, a.logout-btn
{
    background-image: url(/images/white-profile.png);
    color: white;
	text-decoration:none;
    background-size: 21px 18px;
    background-repeat: no-repeat;
    font-size: 15px;
    padding: 0px 0px 0px 34px;
    line-height: 21px;
	cursor: pointer;
	display: inline-block;
	color: #a5a5a5;
}
a.logout-btn
{
	background-image: url(/images/white-exit.png);
	margin: 0px 0px 0px 4px;
}
.login-btn:hover, .logout-btn:hover
{
	text-decoration:underline;
	color: white;
}
a.calculate
{
	text-decoration: none;
	cursor: pointer;
	color: white;
	margin: 50px auto;
	display: block;
}
a.calculate:hover
{
	background-color: #9e8a18;
}
@media screen and (max-width: 10px) {
.payemail input{font-size: 20px;width: 440px;}
}

.centrx{width: 950px;margin-left: auto;margin-right: auto;}

@media screen and (max-width: 1080px) {
	.payemail {float: none;margin-left: auto;margin-right: auto;width: 304px;border-width: 2px;margin-bottom: 14px;}
	.payemail input{border-width: 2px !important;width: 280px;font-size: 20px !important;}
	.paybutton{float: none;margin-left: auto;margin-right: auto;}
	.centrx{width: 100%;margin-left: auto;margin-right: auto;}
	.adhei {height:auto;}
}

@media screen and (max-width: 800px) {
	.payemail {height:40px;float: none;margin-left: auto;margin-right: auto;width: 280px;border-width: 2px;margin-bottom: 14px;}
	.payemail input{width: 265px;}
	.paybutton{float: none;margin-left: auto;margin-right: auto;}
}
.socialblock
{
	float: left;
	width: 50%;
	margin-bottom:20px;
}
.wr_dev
{
    width: 250px;
    height: 40px;
    background-image: url(/images/wr_dev_gold.png);
    display: inline-block;
    float: left;
    margin-top: -14px;
    background-size: 100% auto;
	opacity: 0.5;
	cursor: pointer;
	transition:0.3s;
}
.wr_dev:hover
{
	opacity: 1;
}
@media screen and (max-width: 560px) {
	.wr_dev { margin-top: 15px; margin-bottom: 20px; }
	.socialblock { width: 100%; }
}

.aths_bg{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	display: none;
}
.aths_popup{
	background: white;
    position: absolute;
    bottom: 0px;
    box-sizing: border-box;
    width: calc(100% - 30px);
    margin: 15px;
    border-radius: 20px;
	padding: 15px 20px;
	color: black;
	font-size: 15px;
}
.aths_title{
	display: flex;
    justify-content: space-between;
	align-items: center;
}
.aths_title span:nth-child(1){
	font-size: 20px;
}
.aths_title span:nth-child(2){
	font-size: 18px;
	color: #0079fe;
    padding: 0px 12px;
	cursor: pointer;
}
.aths_popup div:nth-child(2){
	color: gray;
    margin: 15px 0px;
    border-style: solid;
    border-color: #e5e5e5;
    padding: 18px 15px;
    border-width: 1px 0px 1px 0px;
}
.aths_manual{
	display: grid;
    grid-template: auto / minmax(30px, auto) 1fr;
	gap: 16px 16px;
	align-items: center;
}
.aths_manual img{
    max-width: 50px;
    max-height: 50px;
    min-width: 30px;
    min-height: 30px;
    width: 10vw;
    height: 10vw;
}